A:link {
	COLOR: #0000c0; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000c0; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0080ff; TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0em; FONT-SIZE: 100%; MARGIN-BOTTOM: 0em; FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}
H1 {
	MARGIN-TOP: 1em; FONT-SIZE: 200%; MARGIN-BOTTOM: 0em
}
H2 {
	MARGIN-TOP: 1em; FONT-SIZE: 150%; MARGIN-BOTTOM: 0em
}
H3 {
	MARGIN-TOP: 1em; FONT-SIZE: 100%; MARGIN-BOTTOM: 0em
}
P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0em
}
OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
